uuid: beca86ce-c8d1-467a-a64c-fb90e169bcca
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: science-department-menu
label: 'Science Department Menu'
description: 'Science Department Menu'
locked: false
